package net.sf.jasperreports.engine.util;

import java.awt.Color;

public class JRColorUtil {
  public static final int COLOR_MASK = Integer.parseInt("FFFFFF", 16);
  
  public static String getColorHexa(Color color) {
    String hexa = Integer.toHexString(color.getRGB() & COLOR_MASK).toUpperCase();
    return ("000000" + hexa).substring(hexa.length());
  }
}
